CREATE TABLE [dbo].[CheckMifidNostra] (
	[rete] varchar(1) NOT NULL,
	[codfis] varchar(16) NOT NULL
)
ALTER TABLE [dbo].[CheckMifidNostra] ADD CONSTRAINT [PK_check_mifid] PRIMARY KEY CLUSTERED ([rete],[codfis])
GO